.searchbar {
	width: 60em;
	height: 6em;
	border-bottom: solid 0.1em #a892b9;
	left: 50%;
	margin-left: -30em;
	display: block;
	position: fixed;
}

.searchbar .icon {
	width: 7em;
	height: auto;
	margin-top: 1em;
	position: relative;
	display: block;
	float: left;
	margin-left: 1em;
	border: none;
}

.searchbar .searcharea {
	position: relative;
	display: block;
	margin-left: 7em;
	float: left;
}

.labsearch {
	margin-top: 1em;
	color: #642c8f;
	font-size: 0.8em;
	float: left;
	font-weight: bold;
	display: block;
	position: relative;
}

.searchbar .searcharea .searchfield {
	padding: 0.3em;
	width: 30em;
	height: 2em;
	font-size: 0.9em;
	color: #333;
	background-color: rgba(151, 197, 195, 0.3);
	border: none;
	border-radius: 0.2em;
	position: relative;
	display: block;
	float: left;
	margin-top: 0.3em;
}

.searchbar .searcharea .searchbtn {
	background-color: #642c8f;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFF;
	padding: 0.3em;
	cursor: pointer;
	min-width: 3em;
	margin-left: 1em;
	display: inline-block;
	position: relative;
	float: left;
	vertical-align: middle;
	text-align: center;
	margin-top: 0.3em;
	border-radius: 0.2em;
	height: 1.7em;
	line-height: 1.8em;
}

.searchbar .searcharea .searchbtn:hover {
	background-color: #45b1ad;
}

.searchbar .searcharea .soptions {
	float: left;
	position: relative;
	display: block;
	margin-top: 0.5em;
	font-size: 0.8em;
	color: #642c8f;
	vertical-align: middle;
}

.searchbar .searcharea .soptions input[type="checkbox"] {
	float: left;
	position: relative;
	display: block;
}

.searchbar .searcharea .soptions label {
	float: left;
	position: relative;
	display: block;
	margin-top: 0.07em;
}

.searchbar .info {
	margin-top: 1em;
	display: block;
	position: relative;
	float: right;
	font-size: 0.8em;
	color: #642c8f;
}

.searchbar .info .item {
	display: block;
	position: relative;
	float: right;
	clear: both;
	margin-top: 0.5em;
	cursor: pointer;
}

.searchbar .info .item:hover {
	text-decoration: underline;
}

.searchnav {
	display: block;
	width: 60em;
	left: 50%;
	margin-left: -30em;
	position: fixed;
	margin-top: 7.5em;
}

.searchnav .navres {
	font-size: 0.9em;
	display: block;
	float: left;
	position: relative;
}

.searchnav .paging {
	font-size: 1em;
	display: block;
	float: right;
	position: relative;
}

.searchnav .paging .item {
	display: block;
	float: left;
	position: relative;
	margin-right: 1em;
	cursor: pointer;
	font-weight: bold;
}

.searchnav .paging .item:hover {
	color: #642c8f;
	text-decoration: underline;
}

.navpagsel {
	color: #45b1ad;
}

.searchresults {
	width: 100%;
	display: block;
	position: fixed;
	margin-top: 10em;
	overflow-y: auto;
	overflow-x: hidden;
	height: calc(100% - 14em);
	display: block;
}

.searchresults .container {
	width: 60em;
	left: 50%;
	margin-left: -30em;
	position: relative;
	display: block;
}

.searchresults .container .resline {
	width: 100%;
	font-size: 0.9em;
	color: #333;
	display: inline-block;
	position: relative;
	clear: both;
	min-height: 4.5em;
	cursor: pointer;
	margin-left: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.searchresults .container .resline:hover {
	background-color: #e1f8f4;
}

.searchresults .container .patro{
	background-color: #EDEDED;
	border-radius: 0.2em;
}


.searchresults .container .resline .cbxid {
	position: relative;
	float: left;
	display: block;
	width: 15em;
	nowrap: nowrap;
	margin-top: 1em;
	margin-left: 1em;
}

.searchresults .container .resline .cbxid .imgcountry {
	width: auto;
	height: 1.2em;
	margin-top: -0.2em;
	float: left;
	display: block;
	position: relative;
}

.searchresults .container .resline .cbxid .cbex {
	color: #642c8f;
	float: left;
	display: block;
	position: relative;
	font-size: 0.8em;
	font-weight: bold;
}

.searchresults .container .resline .info {
	position: relative;
	float: left;
	display: block;
	margin-left: 1em;
	width: 28em;
	margin-top: 1em;
}

.searchresults .container .resline .info .loc {
	position: relative;
	float: left;
	display: block;
	color: #00a59c;
}

.searchresults .container .resline .keyw{
	position: relative;
	float: left;
	display: block;
	margin-left: 1em;
	width: 16em;
	height: 3.7em;
	margin-top: 0.5em;
	overflow: hidden;
	vertical-align: middle;
	nowrap: nowrap;	
}

.searchresults .container .resline .keyw .word{
	font-size: 0.8em;
	color: #00a59c;
	float: left;
	margin: 0.2em;
}

.searchresults .container .resline .keyw .word:hover{

}

.searchresults .container .resline .keyw .patrocol{
	color: #642c8f !important;
}

.searchresults .container .resline .imgprofile{
	position: relative;
	float: left;
	display: block;
	width: 3em;
	height: 3em;
	margin-top: 0.8em;
	margin-left: 0.2em;	
}

.searchbot {
	width: 100%;
	display: block;
	bottom: 0.5em;
	position: fixed;
	height: 1em;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	color: #777;
	font-size: 0.7em;
}

.searchbot .terms {
	color: #00a59c;
}

.searchbot .terms:hover {
	text-decoration: underline;
	color: #642c8f;
}
